/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
   7__Bootstrap overrides
    8__Elements
    9__Media queries
*/

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

html {
  height: 100%;
  font-size: 14px; /* This is the base size the rem unit refers to */
}

body {
  /*position: relative;*/
  font-size: 14px;
  /*min-height: 100%;*/
  margin: 0;
  padding: 0;
  color: #fff;
  background-color: #2C3538;
}

/* ------------------------ */
/* 2__Layout styles         */
/* ------------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-cell {
  display: table-cell;
}

.full-width-img {
  width: 100%;
  height: auto;
  display: block;
}

.img-width-auto {
  max-width: 100%;
  width: auto;
  height: auto;
}

.constrain {
  width: 1000px;
  margin: 0 auto;
}

.constrain-1000w {
  max-width: 1030px;
  margin: 0 auto;
}

.constrain-1920w {
  width: 1920px;
  margin: 0 auto;
}

/* ----------------------------- */
/* Bootstrap full height columns */
/* ----------------------------- */
/* Full height Bootstrap row */
/* Requires the following HTML structure
            <div class="row">
               <div class="bs-row-full-height">
                <div class="col-xs-6 bs-col-full-height">
                  <div class="bs-col-inside">
                    Your content in here
                  </div>
                </div>
              </div>
            </div>
*/
.bs-row-full-height {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

/* Full height Bootstrap column */
.bs-col-full-height {
  display: table-cell;
  float: none;
  height: 100%;
}

/* Column internal container for full height Bootstrap column */
.bs-col-inside {
  margin-top: 1px;
  margin-bottom: 1px;
}

/* Responsive container for Youtube video clips. The Youtube iframe should be a child of a div with a class of
  "video-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded Google Maps. The Youtube iframe should be a child of a div with a class of
  "gmap-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyGoogleMaps() JavaScript function to do it programmatically.
  NOTE: The aspect ratio doesn't have to be 16:9. You could make it 4:3 by setting padding-bottom: 75.6%
*/
.gmap-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.gmap-container iframe, .gmap-container object, .gmap-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
.main-header {
  /*position: relative;*/
  position: fixed;
  z-index: 901;
  /*padding: 14px 30px 30px;*/
  padding: 7px 0 0 4px;
  /*min-height: 146px;*/
  /*background: url(../images/header-bg.png) repeat-x;*/
  background-color: #2C3538;
  border-bottom: 2px solid #506267;
}

.main-header.header--standard {
  /*position: relative;*/
  top: 0;
}

#header-buttons {
  margin: 7px 0;
}

.main-header [class^="header__col"] {
  text-align: center;
  padding: 0 4px;
  border-right: 1px solid #3D494E;
}

.main-header [class^="header__col4"] {
  border: none;
}

#header-buttons .header__col4 {
  width: 60px;
}

#header-logo {
  max-width: 100%;
  height: auto;
}

#header-call-button,
#header-booking-button {
  font-size: .7em;
}

#header-call-button img,
#header-booking-button img {
  display: block;
  margin: 0 auto 3px;
  width: 21px;
  height: auto;
}

#header-buttons a:hover,
#header-buttons a:focus,
#header-buttons a:active {
  text-decoration: none;
}

#header-booking-widget-wrap {
  position: absolute;
  top: 80px;
  right: 30px;
  padding: 10px;
  background: rgba(255, 255, 255, .7);
}

#header-booking-widget-wrap p {
  margin: 0;
}

.main-header a,
.main-header a:visited,
.main-header a:hover,
.main-header a:active,
.main-header a:focus {
  color: #fff;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
#page-wrap--home {
  position: relative;
  overflow: hidden;
  height: 100vh;
}

#page-wrap--standard {
  position: relative;
  /*overflow: hidden;*/
  /*height: 100vh;*/
}

#content-box {
  position: relative;
  /*width: calc(100vw - 70px);*/
  width: 100vw;
  /*max-width: 1823px;*/
  max-width: 1024px;
  /*height: calc(100vh - 70px);*/
  height: 100vh;
  /*min-height: 874px;*/
  /*margin: 35px auto;*/
  margin: 0 auto;
  overflow: hidden;
}

/*
#page-wrap--home #bg-container {
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: absolute;
}
*/

#page-wrap--home #bg-container .bg-item {
  height: 100%;
}

#page-wrap--standard #mobile-top-images-container {
  margin-top: 95px;
}


#bg-container .bg-item {
  position: absolute;
  width: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

#main-content {
  padding: 15px;
}

#main-content img {
  max-width: 100%;
  height: auto;
}

/* Standard page layout hero image */
#page-wrap--standard #bg-container {
  height: 200px;
  margin-top: 65px;
}


.object-fit_cover {
  object-fit: cover
}

img.object-fit_cover {
  height: 200px;
  background-color: #444;
}

img.object-fit_cover {
  width: 100%;
}


hr {
  border-top: 1px solid #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
}

h1,
h2 {
  font-size: 1.75em;
  /*margin-bottom: 1.2em;*/
}

h3 {
  font-size: 1.45em;
}

h3,
h4,
h5 {
  line-height: 1.4em;
}

h5 {
  font-size: 1.14em;
  margin-bottom: 1.3em;
}

strong {
  font-weight: 400;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #9BC66C;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

#main-content ul {
  /*list-style-type: none;*/
  /*padding-left: 20px;*/

  list-style: disc outside none;
  margin-left: 0;
  /*padding-left: 1.3em;*/
}

ol, li {
  /*padding-left: 3px;*/
  /*padding-left: .85em;*/
}

#main-content ul li {
  /*list-style-position: inside*/
  margin-bottom: .3em;
}

/*
#main-content ul li:before {
  display: inline-block;
  position: relative;
  content: '\2022';
  margin-left: -4px;
  margin-right: 7px;
  font-size: 1.6em;
  line-height: .5em;
  color: #fff;
  top: 3px;
}
*/

#main-content ol {
  /*padding-left: 32px;*/
}

#slogan {
  position: absolute;
  left: 0;
  right: 0;
  letter-spacing: 4px;
  text-align: center;
  font-size: 1em;
  font-weight: 400;
  color: #fff;
  bottom: 20px;
  background: rgba(0,0,0,.4);
  padding: 10px 0;
}

#slogan p {
  margin: 0 0 5px;
}

#slogan .fa {
  cursor: pointer;
}

#home-page-content {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  bottom: -1000px;
  /* margin: 0 auto; */
  /* padding: 30px; */
  /* max-width: 1078px; */
  /* background-color: rgba(0,0,0,.85); */
  text-align: center;
}

#home-page-content .inner {
  position: relative;
  display: inline-block;
  /* margin: 0 30px; */
  max-width: 1078px;
  background-color: rgba(0, 0, 0, .85);
  padding: 15px;
  margin: 0 15px;
}

#home-page-content * {
  color: #fff;
}

#home-page-content h1,
#home-page-content h2 {
  font-size: 1.3em;
  line-height: 1.3em;
  margin-bottom: .8em;
}

#home-page-content p {
  font-size: 1.1em;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

#home-page-content img {
  margin-top: 8px;
  max-width: 195px;
}

#home-page-content .close-button .fa {
  position: absolute;
  right: 15px;
  top: 12px;
  font-size: 1.4em;
  color: #888;
  cursor: pointer;
}

#home-page-content .close-button .fa:hover {
  color: #fff;
}

[id^="mCSB_"] {
  margin-right: -5px;
}

#hero-overlay-thumbs {
  position: absolute;
  bottom: 24px;
  min-width: 100%;
}

#hero-overlay-thumbs .col-1,
#hero-overlay-thumbs .col-2 {
  display: inline-block
}

#hero-overlay-thumbs .thumb {
  display: inline-block;
  margin-right: 24px;
}

#hero-overlay-thumbs .thumb img {
  max-width: 100%;
  height: auto;
}

#bw-stay-wrapper {
  margin-bottom: 20px;
}

#instafeed > div {
  padding-bottom: 25px;
}

#instafeed img {
  max-width: 100%;
  height: auto;
}

.icit-gallery img {
  border: 1px solid #999 !important;
}


/* VIDEO GALLERY */
#video-gallery-player-wrap video {
  display: none;
  margin-bottom: 25px;
}

/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
footer {
  margin-top: 20px !important;
  padding: 20px 0;
  /*background-color: #f2f2f2;*/
  font-size: .82em;
  border-top: 2px solid #506267;
}

footer h1:first-child,
footer h2:first-child,
footer h3:first-child,
footer h4:first-child,
footer h5:first-child,
footer h6:first-child,
footer p:first-child {
  margin-top: 0;
}

footer p {
  margin: 0 0 .25em 0;
}

footer .address h6 {
  font-weight: 400;
}

footer .address {
  border-right: 1px solid #506267;
  width: 60%;
}

footer .links-1 {
  padding-left: 10px;
}

footer .links-2 {
  margin: 15px 0;
}

.footer-social-media-icons {
  margin-top: 20px;
}

.footer-social-media-icons .facebook {
  margin-right: 5px;
  text-decoration: none;
}

.footer-social-media-icons a:hover,
.footer-social-media-icons a:focus,
.footer-social-media-icons a:active {
  text-decoration: none;
}

.footer-social-media-icons img {
  width: 20px;
  height: auto;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
.ce-gallery figure {
  display: block;
}

.ce-gallery figcaption {
  display: block;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  /*width: 100% */ /* this is optional, but will allow the column to go full width in mobile view */
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn {
  border-radius: 0;
}

.btn-primary {
  color: #fff;
  background-color: #93b53c;
  border-color: #93b53c;
}

.btn-primary:hover {
  color: #fff;
  background-color: #8aaa38;
  border-color: #8aaa38;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #7a9732;
  border-color: #6c862c;
  outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #7a9732;
  border-color: #6c862c;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #6c862c;
  border-color: #5a6f24;
  outline: none;
}

/* ------------------------ */
/* 8__Elements              */
/* ------------------------ */

/* ------------------------ */
/* 9__Media Queries         */
/* ------------------------ */
@media only screen and (max-width: 1300px) {
  /*
  #content-box {
    width: calc(100vw - 60px);
    height: calc(100vh - 60px);
    margin: 30px auto;
  }
  */
}

/* Large Devices, Wide Screens (Bootstrap col-lg-*) */
@media only screen and (max-width: 1200px) {
  /*
  #content-box {
    width: calc(100vw - 50px);
    height: calc(100vh - 50px);
    margin: 25px auto;
  }
  */
}

@media only screen and (max-width: 1150px) {
  /*
  body {
    font-size: 14px;
  }
  */
  /*
  .main-header .header__col1,
  .main-header .header__col3 {
    width: 140px;
  }
  */
}

@media only screen and (max-width: 1100px) {
  /*
  #content-box {
    width: calc(100vw - 40px);
    height: calc(100vh - 40px);
    margin: 20px auto;
  }
  */
  #slogan {
    /*font-size: 1.15em;*/
  }
}

/*@media all and (max-width: 1000px) {
  .constrain-1000w {
    width: 100%;
  }
}*/

/* Medium Devices, Desktops (Bootstrap col-md-*) */
@media only screen and (max-width: 992px) {
  /*
  #slogan {
    letter-spacing: 7px;
  }
  */
}

@media only screen and (max-width: 950px) {
  /*
  #thumbs .thumb:last-child {
    display: none;
  }
  */
  #hero-overlay-thumbs .col-1,
  #hero-overlay-thumbs .col-2 {
    display: block
  }

  #hero-overlay-thumbs .col-1 {
    margin-bottom: 24px;
  }
}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
}

@media only screen and (min-width: 481px) {
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-row.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }

  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

/* Extra Small Devices, Phones (Bootstrap col-xs-*) */
@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 411px) {
  #home-page-content {
    font-size: .825em;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}